[COINST_SETTING]
EN_REMOVE_INSTALLER = 1
SZ_INSTALLER_KEY_NAME = SzCCID

[OPT_MODE_SETTING]
OPT_MODE_CNT = 9
OPT_MODE_VAR_0 = uSsEnable
OPT_MODE_VAR_1 = uWwEnable
OPT_MODE_VAR_2 = uCardOutResume
OPT_MODE_VAR_3 = uSsMs
OPT_MODE_VAR_4 = uDevNameSel
OPT_MODE_VAR_5 = sVendorName
OPT_MODE_VAR_6 = sProductName
OPT_MODE_VAR_7 = uDataRateSel
OPT_MODE_VAR_8 = uPowerPage

[OPT_MODE_VALUE]
uSsEnable = 1
uWwEnable = 1
uCardOutResume=1
uSsMs = 30000
uDevNameSel = 0 ; 0 = From Driver, 1 = From USB, 2 = From Reg, Default=0
sVendorName=
sProductName=
uDataRateSel=0 ; 0 = From Driver, 1 = From USB, Default = 0
uPowerPage=1 